What could be the reason I get the error message "Error: Params do not match route" on SFRA?

In Business Manager there's a config by Adyen called "SFRA v6 Compatibility enabled", it is likely that the value of this config field is incompatible with the SFRA version you're using. Please make sure that it is set to "YES" only if the SFRA version used is v6 or higher.

Was this article helpful?
1 out of 1 found this helpful